.fv__3f {
    width: 76%;
}
.sp-br {
    display: none;
}
.site-map-area-3f {
    text-align: right;
}
/*ここまで第3階層共通cssの２ ▲ ▲ ▲ */
p, li,h3 {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8em;
}
.button-2__header p {
    font-size: 14px;
}
header p {
    line-height: 1.3em;
}
h3 {
    font-weight: 500;
    margin-bottom: 4px;
}
h4 {
    font-size: 1.171875vw;
    font-weight: 500;
}
h2 {
    font-size: 18px;
    font-weight: 500;
    /* text-align: center; */
    margin-bottom: 20px;
}
.tab-br {
    display: none;
}
.ten-li2__block {
    list-style: disc;
    margin-left: 18px;
    margin-top: 8px;
}
.ten-li__block {
    list-style: inside;
}
.t-r__pp {
    text-align: right;
}
.kakko-no  {
    counter-increment: cnt;
}
.kakko-no::before {
    content: "( " counter(cnt) " )";
}
.kakko-no {
    margin-bottom: 20px;
}
@media (max-width: 430px) {
    p,li,h3,h4 {
        font-size: 3.4666666666666663vw;
        font-weight: 400;
    }
    h3 {
        font-weight: 500;
    }
    .t-13px__privacy {
        font-size: 3.4666666666666663vw;
        font-weight: 500;
        margin-bottom: 4vw;
    }
    .site-map-area-3f {
        margin-bottom: 10.666666666666668vw;
        text-align: left;
    }
    .sp-br {
        display: block;
    }
    .ten-li2__block {
        list-style: inside;
    }
    .ten-li2__block li {
        margin-bottom: 2.666666666666667vw;
    }
    .kakko-wrapper li {
        margin-bottom: 2.666666666666667vw;
    }
}
/*
.katakana-list {
    list-style-type: katakana;
    list-style-position: inside;
} */

/*ここまでpp何の共通cssの２ ▲ ▲ ▲ */
.fv__3f h2 {
    text-align: left;
}
.t-all__pp {
    margin-bottom: 40px;
}
.privacy-content {
    /* background-color: #ffffff; */
    padding-top: 80px;
    padding-bottom: 200px;
    padding: 80px 40px 200px;
}
.privacy-wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 1044px;
}
.t-2__brock1,
.t-3__brock1 {
    margin-bottom: 40px;
}
.list-1__brock1-pp {
    list-style: decimal;
    list-style-position: inside;
}
.list-1__brock1-pp li,
.t-5__brock1 {
    margin-bottom: 20px;
}
.contact-box__privacy {
    border: 1px solid #d9d9d9;
    text-align: center;
    padding: 20px 0;
    margin: 0 auto;
    margin-bottom: 80px;
    border-radius: 5px;
    max-width: 830px;
}
.contact-box__privacy h4 {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 8px;
}
.d-link__pp {
    color: #1A5CAA;
}
.t-1__contact-box {
    margin-bottom: 16px;
}
.t-1__block2-pp {
    margin-bottom: 40px;
}
@media (max-width: 1024px) {
    .privacy-wrapper {
        /* width: 76.5%; */
    }
    .privacy-content {
        padding-bottom: 120px;
    }
    .contact-box__privacy {
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media (max-width: 430px) {
    .privacy-wrapper {
        /* width: 78.6%; */
    }
    .h2-1__list {
        font-size: 3.4666666666666663vw;
        font-weight: 600;
    }
    .h2-2__list {
        font-size: 6.4vw;
        font-weight: 600;
        margin-bottom: 8vw;
    }
    .privacy-content {
        padding-top: 10.666666666666668vw;
        padding-bottom: 14.666666666666666vw;
        padding-left: 20px;
        padding-right: 20px;
    }
    .t-2__brock1 {
        margin-bottom: 9.333333333333334vw;
    }
    .t-3__brock1 {
        margin-bottom: 6.666666666666667vw;
    }
    .list-1__brock1-pp li {
        margin-bottom: 6.666666666666667vw;
    }
    .list-1__brock1-pp li:last-child {
        margin-bottom: 9.333333333333334vw;
    }
    .t-5__brock1 {
        margin-bottom: 4vw;
    }
    .t-all__pp {
        margin-bottom: 6.666666666666667vw;
    }
    .contact-box__privacy {
        padding: 6.666666666666667vw 6.666666666666667vw 8vw;
        margin-bottom: 10.666666666666668vw;
    }
    .contact-box__privacy h4 {
        font-size: 3.4666666666666663vw;
        font-weight: 500;
        line-height: 1.5em;
        margin-bottom: 6.666666666666667vw;
    }
    .t-1__contact-box {
        margin-bottom: 6.666666666666667vw;
    }
    .t-1__block2-pp {
        margin-bottom: 8vw;
    }

}
/* block2 start!!==========================================*/
.block2__privacy h3 {
    margin-bottom: 4px;
}
.block2__privacy {
    margin-bottom: 40px;
}
@media (max-width: 430px) {
    .block2__privacy h3 {
        margin-bottom: 5.333333333333334vw;
    }
    .block2__privacy {
        margin-bottom: 10.666666666666668vw;
    }
}
/* block3 start!!==========================================*/
.block3__privacy h2,
.t-1__block3 {
    margin-bottom: 40px;
}
.box1__block3,
.box2__block3,
.box3__block3,
.box4__block3,
.box5__block3,
.box6__block3,
.box7__block3 {
    margin-bottom: 40px;
}
@media (max-width: 430px) {
    .block3__privacy h2 {
        font-size: 3.4666666666666663vw;
        font-weight: 500;
        /* width: 80%; */
        margin: 0  auto;
        margin-bottom: 4vw;
    }
    .block3__privacy h3 {
        margin-bottom: 5.333333333333334vw;
    }
    .box1__block3 h3,
    .box1__block3 p,
    .box2__block3 h3,
    .box2__block3 p {
        margin-bottom: 2.666666666666667vw;
        line-height: 1.5em;
    }
    .box1__block3 p:last-child,
    .box2__block3 p:last-child,
    .box3__block3 ol li:last-child {
        margin-bottom: 5.333333333333334vw;
    }
    .box3__block3 ol li {
        margin-bottom: 2.666666666666667vw;
    }
    .ten-li2__block,
    .ten-li__block {
        margin-top: 2.666666666666667vw;
    }
    .box4__block3 p:first-child {
        margin-bottom: 2.666666666666667vw;
    }
    .box1__block3,
    .box2__block3,
    .box3__block3,
    .box4__block3,
    .box5__block3,
    .box6__block3,
    .box7__block3 {
    margin-bottom: 5.333333333333334vw;
}
}
/* block4 start!!==========================================*/
.t-1__block4 {
    margin-bottom: 3.125vw;
}
.block4__privacy h4 {
    margin-bottom: 0.390625vw;
    font-weight: 400;
    font-size: 15px;
}
.box1__block4 {
    margin-bottom: 1.171875vw;
}
.box2-list-li__block4 {
    margin-bottom: 1.171875vw;
}
.box3__block4,
.box4__block4 {
    margin-bottom: 1.5625vw;
}
.block4__privacy {
    margin-bottom: 3.125vw;
}
@media (max-width: 430px) {
    .block4__privacy h2 {
        font-size: 3.4666666666666663vw;
        margin-bottom: 4vw;
    }
    .block4__privacy h4,
    .box1__block4 p,
    .box2-list__block4 li {
        margin-bottom: 2.666666666666667vw;
    }
    .t-1__block4,
    .box3__block4,
    .box1__block4 h3,
    .box3__block4 h3,
    .box4__block4 h3  {
        margin-bottom: 5.333333333333334vw
    }
    .box2-list-li__block4 ul li:first-child {
        margin-top: 2.666666666666667vw;
    }
    .box4__block4 {
        margin-bottom: 8vw;
    }
    .block4__privacy {
        margin-bottom: 10.666666666666668vw;
    }
}
/* block5 start!!==========================================*/
.t-1__block5 {
    margin-bottom: 20px;
}
table {
    width: 100%; /* テーブルの幅を100%に設定（任意） */
    border-collapse: collapse; /* セルの境界線を結合 */
    border: 1px solid #1A5CAA; /* テーブルの外枠 */
}

th, td {
    border: 1px solid #1A5CAA; /* 各セルの枠線 */
    text-align: left; /* テキストの左揃え */
}
th {
    padding: 44px 0;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 500;
}
td {
    padding-left: 30px;
    font-size: 15px;
    font-weight: 500;
}
.table-link__pp {
    border-bottom: 1px solid #d9d9d9;
}
.table-link__pp:hover {
    opacity: .6;
}
.link-t__table-pp a {
    position: relative;
}
.link-t__table-pp a::after {
    content: "";
    background-image: url(../img/common/link.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 13%;
    right: -18%;
    width: 8%;
    height: 80%;
    display: inline-block;
}
.link-t__table-pp a :hover span,
.link-t__table-pp a:hover span::after {
    opacity: .6;
}
@media (max-width: 1194px) {
    .tab-br {
        display: block;
    }
}
@media (max-width: 1024px) {
    td {
        padding-right: 15px;
    }
}
@media (max-width: 767px) {
    th, td {
        font-size: 1.8229166666666667vw;
    }
}
@media (max-width: 590px) {
    th, td {
        font-size: 2.0338983050847457vw;
        padding-left: 1.1864406779661016vw;
        font-size: 2.3728813559322033vw;
    }
}
@media (max-width: 430px) {
    .tab-br {
        display: none;
    }
    .block5__privacy h2 {
        font-size: 3.4666666666666663vw;
        margin-bottom: 4vw;
    }
    .t-1__block5 {
        margin-bottom: 5.333333333333334vw;
    }
    th, td {
        font-size: 3.4666666666666663vw;
        padding: 6.666666666666667vw 0;
        padding-left: 6.666666666666667vw;
    }
    th {
        width: 34%;
        padding-right: 5.333333333333334vw;
        vertical-align: baseline;
    }
    .link-t__table-pp {
        padding-right: 10vw;
    }
    .link-t__table-pp a::after {
        top: 65%;
        right: -28%;
        width: 14%;
        height: 50%;
    }
}


/*  =====その他セクションcss=========================================*/
#other-top {
    background-color: #fff;
    padding-bottom: 80px;
}

.container__other {
    width: 20%;
}
.fl1__other {
    position: relative;
    overflow: hidden;
}
.fl1__other h3 {
    color: #fff;
    position: absolute;
    bottom: 24px;
    left: 24px;
    font-size: 18px;
    margin-bottom: 0;
}
.fl1__other img {
    aspect-ratio: 256/175;
    transition: transform 0.3s ease; /* transformプロパティのみに適用 */
}
.c-arrow__top {
    background-image: url(../img/common/c-arrow.svg);
    background-repeat: no-repeat;
    position:absolute;
    bottom: 21px;
    right: 20px;
    width: 32px;
    height: 32px;
    display: inline-block;
    transition: background-image 0.2s ease-in-out; /* アニメーション設定 */
}
.c-arrow2__top {
    background-image: url(../img/common/download_black.svg);
    background-repeat: no-repeat;
    position:absolute;
    bottom: 23px;
    right: 20px;
    width: 32px;
    height: 32px;
    display: inline-block;
    filter: invert(100%) brightness(200%);
}
/* ホバー時のスタイル */
.fl1__other:hover .c-arrow__top {
    background-image: url(../img/common/c-arrow-hover.svg);
    /* ここにアイコンの色やサイズを変更するためのスタイルを追加 */
}
.fl1__other:hover .c-arrow2__top {
    opacity: .6;
}
.fl1__other:hover img {
    transform: scale(1.05); /* 画像のみを1.2倍に拡大 */
}

.content__other {
    display: flex;
    justify-content: center;
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.fl-right2__other {
    display: flex;
    justify-content: center;
    gap: 60px;
}
.fl-right2__other img {
    aspect-ratio: 51 / 44;
    object-fit: contain;
    max-width: 100px;
}
.fl-left2__other p {
    font-weight: 500;
    line-height: 1.7em;
    text-align: center;
    font-size: 14px;
}
.fl-left2__other {
    margin-bottom: 40px;
}
@media (max-width: 1024px) {
    .fl1__other h3 {
        bottom: 11%;
        left: 12%;
        font-size: 1.7578125vw;
    }
    .c-arrow__top {
        bottom: 9%;
        right: 9%;
        width: 15%;
        height: 22%;
    }
    .c-arrow2__top {
        bottom: 9%;
        right: 9%;
        width: 14%;
        height: 22%;
    }
    .fl-left2__other p {
        font-size: 1.3671875vw;
    }
}
@media (max-width: 834px) {
    .fl-left2__other p {
        font-size: 1.6786570743405276vw;
    }
    .container__other {
        width: 25%;
    }
}
@media (max-width: 590px) {
    .container__other {
        width: 30%;
    }
    .fl-left2__other p {
        font-size: 2.2033898305084745vw;
    }
    .fl1__other h3 {
        font-size: 2.711864406779661vw;
    }
}

@media (max-width: 430px) {
    #other-top {
        padding-top: 14.933333333333335vw;
        padding-bottom: 13.333333333333334vw;
    }
    .content__other {
        display: flex;
        justify-content: flex-start;
        padding-bottom: 8vw;
    }
    .swiper2 {
        position: relative;
        margin-bottom: 12.8vw;
        padding-right: 6.666666666666667vw;
        overflow: hidden;
    }
    .swiper-scrollbar-drag {
        background-color: #1A5CAA;
    }
    .swiper2 .swiper-scrollbar {
        width: 76%; /* 位置バーの長さを50%に設定 */
        left: 9%; /* 位置バーを中央に配置 */
    }
    .swiper2 .swiper-wrapper {
        padding-left: 8.533333333333333vw;
    }
    .swiper2 .swiper-slide {
        margin-right: 0;
    }
    .container__other {
        width: 76%;
    }
    .fl1__other h3 {
        font-size: 4vw;
        font-weight: 600;
        left: 8.3%;
    }
    .container2__other {
        display: block;
        padding: 0;
    }
    .fl-left2__other {
        width: 83%;
        margin: 0 auto;
        margin-bottom: 6.4vw;
    }
    .fl-left2__other p {
        font-size: 3.733333333333334vw;
        text-align: left;
    }
    .fl-left2__other br {
        display: none;
    }
    .fl-right2__other img {
        width: 90%;
        margin: 0 auto;
    }
    .fl-right2__other {
        gap: 9.6vw;
    }
    .fl-right2__other div {
        text-align: center;
        margin-right: 0;
    }
    .c-arrow__top {
        width: 11%;
        right: 7.6%;
        bottom: 2.3%;
    }
    .c-arrow2__top {
        width: 8.3%;
        bottom: 2.6%;
    }
    .fl1__other:hover .c-arrow__top {
        background-image: url(../img/common/c-arrow.svg);
        /* ここにアイコンの色やサイズを変更するためのスタイルを追加 */
    }
}

/*  =====ページトップに戻るボタン=========================================*/
@media (max-width: 430px) {
    #page-top {
        right: 15px;
    }
}